New and active creators per day against the previous period
GET
/api/public/v1/stats/creators_24hLiveAnswers from your brand's records now.
Deprecated. It keeps working; new code should use /content/summary. See deprecations.
Operation id getCreators24h
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/stats/creators_24h?start_date=2026-11-01&end_date=2026-11-01" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| start_date | query | string (date) | required Default 10/01/2025 |
| end_date | query | string (date) | required Default 11/14/2025 |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | object | |
| data.creators_24h | array of object | |
| data.creators_24h[].[].current_active | integer | |
| data.creators_24h[].[].current_new | integer | |
| data.creators_24h[].[].date | string | |
| data.creators_24h[].[].last_active | integer | |
| data.creators_24h[].[].last_date | string | |
| data.creators_24h[].[].last_new | integer | |
| data.creators_24h[].[].last_total_active | integer | |
| data.creators_24h[].[].last_total_new | integer | |
| data.creators_24h[].[].total_active | integer | |
| data.creators_24h[].[].total_new | integer | |
| success | boolean |
Example
{
"data": {
"creators_24h": [
{
"current_active": 3,
"current_new": 3,
"date": "2026-11-01",
"last_active": 3,
"last_date": "2026-11-01",
"last_new": 3,
"last_total_active": 3,
"last_total_new": 3,
"total_active": 3,
"total_new": 3
}
]
},
"success": true
}Errors: 401with an error and usually a message. See errors.
Example values are made up from each field's type and name.